.new_channello span{ margin:0 0 0 8px; background:url(../images/logo.png) no-repeat; float:left;}
.new_channelnav,.new_channelnav ul li strong,.new_channelnav .nav_l,.new_channelnav .nav_r{ background-image:url(../images/nav_bg.gif);}
.sec-focus,.sec-focus .tabs span,.sec-focus .tabs span.current{ background-image:url(../images/bg_focus.png);}
.sec-tab-keys,.sec-tab-keys .wrap,.sec-tab-keys,.sec-tab-keys .tabs h4,.tabs .tabs-key{ background-image:url(../images/sec_tab_key.png);}
.sec-topline .hot,.sec-topline .tl-main,.sec-topline .tl strong,.sec-topline .tl-last{ background-image:url(../images/sec_topline.gif);}
.sec-title-1,.sec-photo .sec-title-1 h3{ background-image:url(../images/sec_title.png); background-repeat:no-repeat;}
.sec-photo .sec-title-1 h3{color:#3ba50a}
.sec-pk .wrap,.sec-pk .pks,.sec-pk .pk-info,.sec-pk .btn-agree,.sec-pk .btn-oppose,.sec-pk .pk-act a,.sec-pk .list-art .btn-ask,.sec-pk .list-art .lnk-ask,.sec-pk .list-art .lnk-blog,.sec-pk .list-art .lnk-bbs,.sec-pk .list-art .lnk-user{ background-image:url(../images/sec_pk.png);}
.sec-pk .box-pk{ background:none;}
.ext-atte .atte,.art-rank .pr-box .btn-pr,.sec-title-2-3 span,.loc-video,.spe-t-1-3-ext .extra-list strong,.spe-t-1-3-ext .extra-art .title,.spe-t-1-3-ext .extra-art .title h3{ background-image:url(../images/sprite.png); background-repeat:no-repeat;}
.sec-spe-cap-1,.sec-spe-cap-1 .lnk-ext a{ height:43px; background-image:url(../images/sec_spe_cap.png);}
.sec-title-2-3 span{ background-position:-302px -114px;}
.sec-art-two .sec-title-2-3 span{ background-position:-308px -154px;}
.spe-t-1-3-ext .extra-list strong{ background-position:right 0;}
.spe-t-1-3-ext .extra-art .title{ background-position:0 -204px;}
.spe-t-1-3-ext .extra-art .title h3{ background-position:-308px -160px;}

.sec-1,.sec-2,.sec-3,.sec-4,.sec-5,.sec-6,.sec-7,.sec-8{ overflow:hidden; -zoom:1;}
.sec-spe-1{ border:1px solid #CCEAB1;}
.caption-2{ background-position:0 -43px;}
.caption-3{ background-position:0 -86px;}
.caption-4{ background-position:0 -129px;}
.caption-5{ background-position:0 -172px;}
.sec-topline .tl-main{ background-position:0 -98px;}
.loc-video{ padding-top:5px; text-align:center; background-position:0 -73px;}
.loc-video .view{ width:120px; height:90px; margin-bottom:10px;}

.sec-1 .sec-right .box{ height:120px;}
.sec-1 .mod-r-1 .box{ height:auto;}
.sec-1 .ext-atte{ margin-top:10px; margin-bottom:10px; }
.sec-1 .mod-l-3{ height:264px;}
.sec-1 .mod-l-4,.sec-1 .mod-m-3,.sec-1 .mod-r-1{ height:315px;}
.sec-1 .mod-m-2{ height:264px;}
.sec-1 .mod-m-2 .spe-t-1{ margin-bottom:18px;}
.sec-4 .sec-left-2 .sec-spe-2{ height:665px;}
.sec-4 .sec-left-2 .list-spe-def{ margin-bottom:4px;}
.sec-4 .sec-right-2 .list-spe-def{ margin-bottom:1px;}
.sec-4 .sec-right-2 .list-spe-def li{ margin-bottom:11px;}

.sec-5 .sec-right-2 .list-spe-def{ margin:11px 13px 2px;}
.sec-6 .sec-left-2 .sec-spe-2,.sec-6 .sec-right-2 .sec-spe-2{ height:280px;}
.sec-6 .sec-left-2 .list-spe-def{ margin:13px 13px 5px;}
.sec-6 .sec-main-2 .spe-t-1{ height:282px; margin-bottom:0;}
.sec-7 .sec-left-2 .sec-spe-2{ height:280px;}
.sec-7 .sec-left-2 .list-spe-def{ margin-top:11px;}
.sec-7 .sec-main-2 .spe-t-1{ height:282px; margin-bottom:0;}
.sec-7 .sec-right-2 .sec-spe-2{ height:134px;}
.sec-8 .sec-left-2 .list-spe-def{ margin:15px 13px 5px;}
.sec-8 .sec-right-2 .list-spe-def{ margin:15px 13px 6px;}

.new_channelnav{ height:58px;}
.hotNavi {background:#f2f9ea; border:solid 1px #d3edb8; border-top:none;font: 12px/20px Arial; color: #718f51; padding: 4px 12px;}
.hotNavi a{color: #718f51;padding: 0 3px;}
.hotNavi a:hover{color:#F60;}


/* -------------  2011-12-14 ------------- */
.mod-hotkey .tabs,.mod-hotkey .panes li,.mod-hotkey .tabs li.current,.mod-hotkey .tabs li.current span{ background:url(../images/bg_mod_hotkey.png) no-repeat;}
.mod-hotkey { position:relative; margin-top:10px; border:1px solid #D8D8D8; font-size:12px;}
    .mod-hotkey ul{ margin:0; padding:0; list-style:none;}
    .mod-hotkey a{ color:#999; font-size:12px; text-decoration:none;}
	.mod-hotkey .more{ position:absolute; right:10px; top:6px;}
	.mod-hotkey .more a:hover{ color:#F60; text-decoration:underline;}
    .mod-hotkey .tabs{ height:27px; background-repeat:repeat-x; font-weight:bold; color:#666; overflow:hidden;}
    .mod-hotkey .tabs li{ height:100%; line-height:26px; -line-height:30px; margin-left:-1px; padding:0 15px; cursor:pointer; float:left; display:inline; -zoom:1;}
    .mod-hotkey .tabs li.current{ padding-right:0; background-position:0 -27px;}
    .mod-hotkey .tabs li.current span{ height:100%; padding-right:15px; background-position:100% -54px; float:left;}
    .mod-hotkey .panes{ overflow:hidden; -zoom:1;}
    .mod-hotkey .panes li{ width:96px; height:32px; line-height:32px; margin-bottom:-1px; padding-left:25px; border-bottom:1px solid #E6E6E6; background-position:12px -91px; float:left; display:inline; white-space:nowrap;overflow:hidden;/*text-overflow:ellipsis;-webkit-text-overflow:ellipsis; font-family:arial;*/}
    .mod-hotkey .panes a:hover{ text-decoration:underline;}
	
/*20130329 list_rank*/
.list_rank{width: 273px;margin: 12px 0 0 -286px;float: left;display: inline;background: url(../images/icons_rank.png) 0 2px no-repeat; padding:0;text-indent:0;}
.list_rank li{ float:left; line-height:16px; margin-bottom:10px;font-size:14px;vertical-align:bottom;width: 273px;}
.list_rank li span{ float:left; width:220px; height:16px; overflow:hidden; text-indent:18px;}
.list_rank li a{ color:#069;}
.list_rank li a:hover{ color:#f60;}
.list_rank li em{color: #999; font-style:normal; font-family:"ËÎÌå"; font-size:12px; float:right;}

/*20130517 add chenliexin*/
.new_box1{ height:92px; padding:5px 0 0 0; background:url(../images/newbox-1-bg.gif) center top no-repeat;}
.new_box1 .c{ height:91px; border:#CCEAB1 1px solid; border-top:none;}
.new_box1 .c dl{ margin:0; padding:10px 0 0 0;}
.new_box1 .c dl dt{ width:100px; float:left; _display:inline; margin:0 10px;}
.new_box1 .c dl dt img{ width:100px; height:71px;}
.new_box1 .c dl dd h4{ font-size:14px; padding:3px 0 0 0; line-height:22px; height:22px; overflow:hidden;}
.new_box1 .c dl dd p{ text-indent:2em; line-height:20px; color:#666;}
.new_box2{ margin-top:10px;}
.new_box2 .t{ background:url(../images/newbox-2-tit.jpg); height:52px; overflow:hidden; position:relative;}
.new_box2 .t h3{ float:left; text-indent: -9999px;}
.new_box2 .t .tm{ position:absolute; top:10px; right:10px; color:#666;}
.new_box2 .t .tm:hover{color:#F60;}
.new_box2 .c{ height:106px; border:#CCEAB1 1px solid; border-top:none; position:relative;}
.new_box2 .l{ padding:; width:244px; padding:15px 0 0 33px; position:relative;}
.new_box2 .l li{ position:absolute;}
.new_box2 .l li img{ width:75px; height:60px; border:#E6E6E6 1px solid; float:left; _display:inline; margin:7px 10px 0 0;}
.new_box2 .l li h4{font-size:14px;  padding:5px 0 0 0 ; margin:0 0 5px 0;line-height:22px; height:22px; overflow:hidden;}
.new_box2 .l li p{ text-indent:2em; line-height:20px; color:#666;}
.new_box2 #new_prev{ position:absolute; top:31px; left:7px; width:18px; height:42px; background:url(../images/newbox-2-btn.gif) 0 0 no-repeat;}
.new_box2 #new_next{ position:absolute; top:31px; right:7px; width:18px; height:42px; background:url(../images/newbox-2-btn.gif) right 0 no-repeat;}


.sec-pk .lrBox0404{width:481px; background:none;}
.sec-pk .lrBox0404 ul{height:auto; padding:10px 10px 11px; height:234px; border-bottom:1px dashed rgb(230,230,230); }
.sec-pk .lrBox0404 ul li{font:14px/34px simsun; color:#333; float:left; width:220px; background:url(../images/2011/gy_ico.gif) no-repeat 0 13px; padding:0 0 0 10px;}
.sec-pk .lrBox0404 ul li a{color:#333;}
.sec-pk .box-blog{background:none;}
.sec-pk .box-blog .list-art{margin:0;}
.sec-pk .box-blog .list-art li{padding:11px 15px 0; border-bottom:1px dashed rgb(230,230,230);}
.sec-pk .lrBox0404 .askArea0403{height:44px;}
.sec-pk .lrBox0404 .askArea0403 .ktxt{float:left; *display:inline; margin:12px 0 0 17px; padding:2px 10px; height:20px; font:12px/20px simsun; color:#333; width:348px; border:1px solid #ddd; outline:none;}
.sec-pk .lrBox0404 .askArea0403 .kbtn{outline:none; float:left; *display:inline; margin:12px 0 0 12px; font:12px/26px simsun; width:74px; height:26px; border:none; font:12px/26px simsun; color:#fff; text-align:center; cursor:pointer; background:#ff9d00; border-radius:2px;}


